@media (max-width:900px){
  .qeitmyq96411xdv .at73jfv3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aux6yx2snf1w{justify-content:flex-start}
  .v2n6v37owlumy,.i472vbcqd7mh343,.wwjyj6vzsi9i,.zdzvqhqn4axcd6,.s9k61d7nl{grid-template-columns:1fr!important}
  .g5ezg51hzb{display:block!important;transform:none!important}
  .or0hf60b0hdlz .wwjyj6vzsi9i{grid-template-columns:1fr}
  .vxicnpb3 h2{font-size:34px}
}
@media (max-width:560px){
  .at73jfv3{width:min(100% - 24px,1180px)}
  .v2n6v37owlumy{padding:18px}
  .w6cgkt9{padding:6px 7px;font-size:13px}
  .nced0q22tzf57,.g5ezg51hzb,.t1tlkf7ffz2,.k2sm6htmdk,.jh74eids7c,.shhijim29wt{padding:16px}
}
